@charset "UTF-8";
/* CSS Document */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
conts
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.ttl_row {
	font-size: 6rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 40px;
	position: relative;
}
.ttl_row span {
	font-size: .5em;
	color: #000;
}
.ttl_row::before {
	content: "";
	display: block;
	width: 70px;
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.ttl_col {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}
.ttl_col h2 {
	font-size: 4rem;
	font-weight: bold;
	text-align: center;
	padding: 15px;
	width: 500px;
	border-right-width: 2px;
	border-right-style: solid;
}
.ttl_col h2 span {
	font-size: .5em;
	color: #000;
}
.ttl_col p {
	font-size: 1.6rem;
	line-height: 1.5;
	padding-left: 20px;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
service
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.service .ttl_row {
	color: #3700d5;
}
.service .ttl_row::before {
	background: #3700d5;
}
.service .arrow-line::before,
.service .arrow-line::after {
	background: #3700d5;
}
.service-list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.service-list li {
	background: #fff;
	border: 1px solid #d8cff3;
	width: calc(calc(100% - 70px) / 3);
	padding: 15px 15px 65px 15px;
	position: relative;
	margin-bottom: 80px;
}
.service-list li + li {
	margin-left: 35px;
}
.service-list h3 {
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	background: #3700d5;
	writing-mode: tb-rl;
	padding: 10px;
	position: absolute;
	left: 5px;
	top: -40px;
}
.service-list figure {
	height: 150px;
	display: flex;
	margin-bottom: 20px;
}
.service-list figure img {
	width: 100%;
	max-width: 100%;
}
.service-list p {
	font-size: 1.4rem;
	line-height: 1.5;
}
.service-list a {
	display: block;
	border: 1px solid #3700d5;
	color: #3700d5;
	width: 150px;
	padding: 10px;
	font-size: 1.6rem;
	text-align: center;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	margin: auto;
}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
blog
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*breadcrumbs*/
.breadcrumbs .searchbox {
	padding: 5px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.breadcrumbs .searchbox::before {
	display: none;
}
.breadcrumbs .search-form input {
	display: inline-block;
	border-radius: 5px;
	background: transparent;
	padding: 5px;
	color: #333333;
	border: 1px solid #666;
	width: 15em;
	height: 100%;
}
.breadcrumbs .search-form button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
.breadcrumbs .search-form i {
	font-size: 25px;
	color: #666;
	margin-left: 10px;
	vertical-align: middle;
}
/*thumbs*/
div.thumbs {
	display: flex;
	flex-wrap: wrap;
}
div.thumbs article {
	background: #fff;
	border: 1px solid #ccc;
	width: calc(100%/4 - 15px);
	margin-right: 20px;
	margin-bottom: 20px;
}
div.thumbs article:nth-child(4n) {
	margin-right: auto;
}
.thumb-img img {
	width: 100%;
	height: auto;
}
.thumb-txt {
	padding: 20px;
}
.thumb-txt h3 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
}
.thumb-txt time {
	display: inline-block;
	font-size: 1.4rem;
	color: #666;
}
.thumb-txt p {
	font-size: 1.6rem;
	line-height: 1.5;
}
.thumb-txt a {
	display: block;
	border-width: 1px;
	border-style: solid;
	min-width: 150px;
	width: 80%;
	padding: 10px;
	font-size: 1.6rem;
	text-align: center;
}
.thumb-txt * + * {
	margin: 15px auto 0;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
b-blog
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.b-blog .ttl_col h2 {
	color: #09c90d;
	border-right-color: #09c90d;
}
.b-blog_btn {
	background: linear-gradient( 90deg, rgb(9,201,13) 0%, rgb(242,233,0) 100%);
	display: block;
	font-weight: bold;
	font-size: 1.6rem;
	color: #fff;
	max-width: 350px;
	width: 100%;
	margin: 50px auto 30px;
	padding: 15px;
	text-align: center;
	position: relative;
}

/*■■■■■■■■■■■■■■■
c-blog
■■■■■■■■■■■■■■■*/
.c-blog .ttl_col {
	margin-bottom: 60px;
}
.c-blog .ttl_col h2 {
	color: #ebb702;
	border-right-color: #ebb702;
}
.c-blog_btn {
	background: linear-gradient( 90deg, rgb(255,84,79) 0%, rgba(250,209,38,0.99608) 100%);
	display: block;
	font-weight: bold;
	font-size: 1.6rem;
	color: #fff;
	max-width: 350px;
	width: 100%;
	margin: 50px auto 0;
	padding: 15px;
	text-align: center;
	position: relative;
}
/*■■■■■■■■■■■■■■■
other parts
■■■■■■■■■■■■■■■*/
.coming-soon {
	font-size: 4rem;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin: 60px auto;
}
.img_cycle {
	max-width: 600px;
	margin: auto;
}
.img_cycle > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.img_cycle-1 {
	order: 1;
}
.img_cycle-2 {
	order: 2;
}
.img_cycle-3 {
	order: 4;
}
.img_cycle-4 {
	order: 3;
}
.img_cycle-list {
	font-size: 1.6rem;
	line-height: 1.5;
	background: #E0EEEF;
	width: calc(50% - 10px);
	margin-bottom: 20px;
	border-radius: 50%;
	position: relative;
	padding: 20px;
}
.img_cycle-list::before {
	content: "";
	display: block;
	padding-top: 100%;
}
.img_cycle-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img_cycle .img_cycle-list .img_cycle-inner h4 {
	color: #000;
	font-size: 3rem;
	font-weight: normal;
	text-align: center;
	margin: 0;
	border: none;
}
.img_cycle .img_cycle-inner p {
	padding: 0 20px;
	margin: 15px auto 0;
}
.img_cycle-inner i {
	color: #83C0C4;
	font-size: 6rem;
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	position: absolute;
	margin: auto;
	z-index: 3;
}
.img_cycle-1 i {
	right: -0.75em;
	top: 0;
	bottom: 0;
}
.img_cycle-2 i {
	bottom: -0.75em;
	left: 0;
	right: 0;
}
.img_cycle-3 i {
	left: -0.75em;
	top: 0;
	bottom: 0;
}
.img_cycle-4 i {
	top: -0.75em;
	left: 0;
	right: 0;
}
.cv_whale {
	border-radius: 20px;
	display: block;
	max-width: 600px;
	width: 100%;
	height: 120px;
	margin: 80px auto 20px;
	position: relative;
}
.cv_whale::before {
	background: url("../img/wave.svg") no-repeat bottom center / cover;
	content: "";
	display: block;
	width: 100%;
	height: 30%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.cv_whale img {
	position: absolute;
	width: 80%;
	max-width: 400px;
	bottom: 20px;
	left: 20px;
	z-index: 2;
	animation: float 1500ms ease-in-out infinite;
}
.cv_whale > span {
	display: inline-block;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	width: 8em;
	height: 40px;
	text-align: center;
	line-height: 40px;
	position: absolute;
	bottom: 20px;
	right: 40px;
}
@keyframes float {
  0% { transform: translateY(0) }
  50% { transform: translateY(-10px) }
  100% { transform: translateY(0) }
}
@media screen and (max-width: 900px) {
	/*conts*/
	.ttl_col {
		flex-direction: column;
		margin-bottom: 40px;
	}
	.ttl_col h2 {
		border-right: none;
		font-size: 3rem;
		padding-bottom: 20px;
		margin-bottom: 20px;
		position: relative;
		width: 100%;
	}
	.ttl_col h2::before {
		content: "";
		display: block;
		width: 70px;
		height: 2px;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	.ttl_row {
		font-size: 4rem;
	}
	/*service*/
	.service-list {
		flex-direction: column;
	}
	.service-list li {
		width: 80%;
		max-width: 80%;
		margin: auto;
	}
	.service-list li + li {
		margin: 40px auto 0;
	}
	.service-list h3 {
		writing-mode: lr-tb;
		top: -15px;
		left: -10px;
	}
	/*blog*/
	.breadcrumbs .searchbox {
		position: static;
		margin-right: 0;
	}
	/*b-blog*/
	.b-blog .ttl_col h2::before {
		background: #09c90d;
	}
	/*c-blog*/
	.c-blog .ttl_col h2::before {
		background: #ebb702;
	}
		div.thumbs {
		flex-direction: column;
	}
	div.thumbs article {
		width: 100%;
	}
	div.thumbs article + article {
		margin-top: 15px;
	}
	.img_cycle-list {
		width: calc(50% - 5px);
		font-size: 1.2rem;
		margin-bottom: 10px;
	}
	.img_cycle .img_cycle-list .img_cycle-inner h4 {
		font-size: 1.6rem;
	}
	.img_cycle-list .img_cycle-inner p {
		margin-top: 0;
		font-size: 1.4rem;
	}
	.img_cycle-inner i {
		font-size: 4rem;
	}
	.cv_whale {
		height: 150px;
	}
	.cv_whale img {
		bottom: 60px;
	}
	.cv_whale > span {
		left: 0;
		right: 0;
		bottom: 10px;
		margin: auto;
	}
}
